Package Details: wofi-hg r197.8498c7d48271-1

Git Clone URL: https://aur.archlinux.org/wofi-hg.git (read-only, click to copy)
Package Base: wofi-hg
Description: Rofi-like wlroots launcher
Upstream URL: https://hg.sr.ht/~scoopta/wofi
Keywords: launcher rofi wlroots wofi
Licenses: GPL3
Conflicts: wofi
Provides: wofi
Submitter: Cloud_Ninja
Maintainer: Cloud_Ninja
Last Packager: Cloud_Ninja
Votes: 19
Popularity: 0.46
First Submitted: 2019-08-18 01:18 (UTC)
Last Updated: 2020-02-16 05:02 (UTC)

Required by (14)

Sources (1)

Latest Comments

Zeioth commented on 2021-11-02 23:06 (UTC) (edited on 2021-11-02 23:38 (UTC) by Zeioth)

Any chance you could include the overlay patch please? https://www.reddit.com/r/swaywm/comments/hyti1v/wofi_appears_under_full_screen_windows/

EDIT: No need for it. It's not on man yet, but you can add layer=overlay to your Wofi config file to have this behavior.

Cloud_Ninja commented on 2020-02-13 19:08 (UTC)

As yrotisoperresuhc said, wofi is a release package, currently on 1.0. This package is latest tip for the repository, so is prone to potential bugs, regressions, etc, however it also has the latest features from wofi.

yrotisoperresuhc commented on 2020-02-12 23:38 (UTC)

This one builds using the latest available source code, whereas the other one builds the latest version of the code that was marked for release.

rhysperry111 commented on 2020-02-12 19:23 (UTC)

What is the difference between this package and wofi?

Cloud_Ninja commented on 2020-01-26 02:15 (UTC)

maximbaz: Should be fixed. Thank you.

maximbaz commented on 2020-01-25 18:19 (UTC)

You already have conflicts=('wofi'), please add provides=('wofi') as well

Cloud_Ninja commented on 2020-01-17 05:53 (UTC)

Manpages now pushed, conflicts now added. Thank you all.

Trinket commented on 2020-01-16 13:49 (UTC)

There are now man pages available. If I understood correctly you must add a step to copy them to /usr/share/man.

liljaylj commented on 2020-01-13 06:07 (UTC)

Please add conflicts=('wofi') to the PKGBUILD.

ruahcra commented on 2019-10-11 13:18 (UTC)

FYI the package has been fixed and now it actually installs the latest version from master.

marcovergueira commented on 2019-10-03 13:40 (UTC) (edited on 2019-10-03 13:47 (UTC) by marcovergueira)

In my case I solved compilation issues with the installation of this extra/xorgproto and $ export PKG_CONFIG_PATH="/usr/lib/pkgconfig:/usr/share/pkgconfig"

yrotisoperresuhc commented on 2019-09-29 22:28 (UTC)

Probably this:

Warning: Changes to PKGBUILD metadata, such as pkgver() updates, do not automatically propagate to .SRCINFO. Pushing an edited PKGBUILD to the AUR without also updating its .SRCINFO will cause the AUR to serve stale metadata.

lmartinez-mirror commented on 2019-09-29 06:10 (UTC)

@Profiluefter Yes it looks to be something in the .SRCINFO. Maintainer needs to fix it or someone else will have to submit the fix.

bobowolf123 commented on 2019-09-22 13:06 (UTC)

I have the same problem as Profiluefter.

Profiluefter commented on 2019-09-21 19:39 (UTC)

Somehow this always triggers an update in the aur helper I'm using(yay). Could this be because of the fixed version "r98.63ee1eed0bfc" in the .SRCINFO file? Because if I install the not existing update it still installs "r54.24f49aa0d4d1-1"